{% load static %}
<!DOCTYPE html>
<html>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

    <head>
        <title>Story 7 - TDD (Unit + Functional Testing)</title>
        <link href="{% static 'style.css' %}" type="text/css" rel="stylesheet">

    </head>

    <body>

        <section id="status">
            <h1 style="color: rgb(255, 255, 255); font-size: 5rem; text-align: center;">Hello, Apa kabar?</h1>
            <form method="POST", action="{% url 'home' %}">
                {% csrf_token %}
                <div class="statusform">
                    <div class="statusbar">
                        <div class="fields">
                            {% for field in form %}
                                <p>{{ field }}</p>
                            {% endfor %}
                        </div>
                        <button type="submit" class="button"><strong>Submit</strong></button>
                    </div>
                </div>
            </form>
            <div class="statusposts">
                <h2 style="color: rgb(2, 0, 92); font-size: 2rem; text-align: center;">Status Anda</h2>
                {% for i in allStatus %}
                    <h3>{{ i.status }}</h3>
                    {{ i.date }}
                {% endfor %}
            </div>
        </section>
    </body>
</html>
